PRODUCT STUDIO
產品圖片1 / 7
EnGenius / PRODUCT DOSSIER
EnGenius EWS7952FP
EnGenius EWS7952FP Switch
SKU: C2784031
EnGenius EWS7952FP Switch — 交換機. 記憶體 (RAM): 256 MB. 詳細的技術規格、硬體相容性及價格明細。
您可以向我們報告遺失或錯誤的技術數據。
已記錄的技術參數和製造商數據已驗證。
EnGenius EWS7952FP Switch
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
SSH/SSL支援
是
通信LED指示燈
GTIN EAN UPC
4713361931697,
MAC 位址過濾
MIB 支援
RFC1213, RFC1493, RFC1757, RFC2674
SFP模組插槽數量
SSH SSL支援
是
VLAN支援
是
以太網機箱總功率
740 W
使用手冊
是
備份與傳輸
是
儲存溫度範圍攝氏度
內部記憶體
兼容系統HS編碼
85176990
出版流程控制
包含的電纜
AC, LAN (RJ-45)
可升級的嵌入式軟體
是
品牌
EnGenius
品牌
EnGenius
基於Web的管理
外形尺寸
寬度
工作溫度範圍
0 - 40 °C
工作濕度範圍
5 - 95%
已售市場
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
快速啟動指南
是
快閃記憶體
接觸層
支援安全演算法
WEP, WPA, WPA2, WPA2-PSK
架子安裝
樹協議持續時間
深度
添加到系統的日期
2020-03-31
生產日期
產品代碼
EWS7952FP
產品名稱
EWS7952FP
產品名稱
EWS7952FP
產品系列
產品顏色
管理協議
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
路由過渡容量
連接控制列表 ACL
連接網關鏡像
連接聚類
重量
銅以太網佈線技術
鍵類型
限速
是
類別
Ağ Anahtarları
類別
Ağ Anahtarları
高度
®